3 Replies Latest reply on Dec 8, 2016 6:21 AM by bardachok83

    Supported versions of Microsoft SQL Server for ePolicy Orchestrator 5.3

    bardachok83

      hello ,

      I want to change the DB for ePolicy Orchestrator.

      At moment  i use MS SQl 2012 express edition.

      In the "Knowledge Center" i found information about supported platforms , but not see any information about MS SQl 2016 express edition

      Tell me please , ePolicy Orchastrator  supported MS SQl 2016 express edition ?